Subject: Re: Questions regarding garnet

From: haible (Bruno Haible)
Date: Tue, 4 Oct 94 14:11:30 +0100

Harvey J. Stein <[email-masked]> asks:

> According to the README file in /pub/lisp/clisp/packages, the .orig.
> files are the original code, and the .clisp. are the versions modified
> for clisp.  However, garnet22.tar.z has neither, so I don't know if
> it's the same as the version I got from a.gp.cs.cmu.edu.  To avoid
> additional ftp traffic, perhaps someone can tell me if garnet22.tar.z
> differs significantly from the version on a.gp.cs.cmu.edu.

The garnet22.tar.z in ma2s2:/pub/lisp/clisp/packages/ is exactly the
original code from a.gp.cs.cmu.edu. If you want the speed patches for
clisp, you have to apply them yourself.

                    Bruno Haible
                    [email-masked]